{
  "slug": "ptn-17863",
  "id": 17863,
  "name": "Media and Text 63",
  "description": "",
  "categories": {
    "media-text": "Media and Text"
  },
  "keywords": [],
  "contexts": {
    "mission": "Mission",
    "products-services": "Products or Services",
    "value-prop": "Value Proposition",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "laurel": "Laurel"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-left": "Media Left",
    "off-grid": "Off-Grid"
  },
  "label": [],
  "component": {
    "image": "Image"
  },
  "newCategory": {
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-17863.webp",
  "imageW": 1200,
  "imageH": 747,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"17863_9272a7-93\",\"tabletLayout\":\"row\",\"collapseGutter\":\"wider\",\"customRowGutter\":[60,\"\",\"\"],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"maxWidth\":1140,\"bgColor\":\"palette9\",\"align\":\"full\",\"verticalAlignment\":\"middle\",\"firstColumnWidth\":60,\"secondColumnWidth\":40,\"tabletPadding\":[50,0,80,0],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"5xl\",\"\",\"3xl\",\"\"],\"mobilePadding\":[20,0,0,0],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"17863_1523c1-88\",\"justifyContent\":[null,\"\",\"\"],\"padding\":[0,0,0,0],\"tabletPadding\":[0,30,0,0],\"mobilePadding\":[0,0,0,0],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column17863_1523c1-88 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"17863_8b76c0-1d\",\"margin\":[\"\",\"\",-50,\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column17863_8b76c0-1d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"imgMaxWidth\":200,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"17863_14b562-b3\",\"marginDesktop\":[\"\",\"\",-200,\"\"],\"zIndex\":3,\"borderStyle\":[{\"top\":[\"palette9\",\"\",10],\"right\":[\"palette9\",\"\",10],\"bottom\":[\"palette9\",\"\",10],\"left\":[\"palette9\",\"\",10],\"unit\":\"px\"}],\"className\":\"slate-image17863_14b562-b3 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image17863_14b562-b3 size-large slate-image-is-ratio-size slate-image17863_14b562-b3 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"land43\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"17863_6fa646-19\",\"marginDesktop\":[\"\",\"\",\"0\",\"\"],\"paddingDesktop\":[\"\",\"\",\"\",50],\"className\":\"slate-image17863_6fa646-19 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image17863_6fa646-19 size-large slate-image-is-ratio-size slate-image17863_6fa646-19 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"17863_584909-c5\",\"justifyContent\":[\"flex-end\",\"\",\"\"],\"padding\":[\"\",50,\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column17863_584909-c5\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"imgMaxWidth\":250,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"17863_df3f41-2b\",\"marginDesktop\":[-150,0,0,\"\"],\"zIndex\":3,\"borderStyle\":[{\"top\":[\"palette9\",\"\",10],\"right\":[\"palette9\",\"\",10],\"bottom\":[\"palette9\",\"\",10],\"left\":[\"palette9\",\"\",10],\"unit\":\"px\"}],\"className\":\"slate-image17863_df3f41-2b slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image17863_df3f41-2b size-large slate-image-is-ratio-size slate-image17863_df3f41-2b slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"17863_0a46af-21\",\"mobilePadding\":[0,20,60,20],\"tabletMargin\":[50,0,0,0],\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column17863_0a46af-21 inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"17863_8f6802-3b\",\"color\":\"palette1\",\"margin\":[\"\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"tabletAlign\":\"center\",\"htmlTag\":\"div\",\"className\":\"slate-adv-heading17863_8f6802-3b\"} -->\n<div class=\"slate-adv-heading17863_8f6802-3b slate-adv-heading17863_8f6802-3b wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading17863_8f6802-3b\">Add an overline</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"17863_981c18-5e\",\"color\":\"palette3\",\"lineType\":\"em\",\"letterSpacing\":0,\"margin\":[\"0\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"center\",\"fontSize\":[\"xl\",\"xxl\",\"xl\"],\"fontHeight\":[1.2,1,1],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading17863_981c18-5e\"} -->\n<h2 class=\"slate-adv-heading17863_981c18-5e slate-adv-heading17863_981c18-5e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading17863_981c18-5e\">Write a short headline</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"17863_dc6128-54\",\"color\":\"palette4\",\"margin\":[\"0\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette4\",\"tabletAlign\":\"center\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading17863_dc6128-54\"} -->\n<p class=\"slate-adv-heading17863_dc6128-54 slate-adv-heading17863_dc6128-54 wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading17863_dc6128-54\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id17863_9272a7-93 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id17863_9272a7-93 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id17863_9272a7-93 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-5xl, 10rem);padding-bottom:var(--global-slate-spacing-3xl, 6.5rem);grid-template-columns:minmax(0, calc(60% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)))minmax(0, calc(40% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)));}.slate-column17863_1523c1-88 > .slate-inside-inner-col{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-column17863_1523c1-88 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column17863_1523c1-88 > .slate-inside-inner-col{flex-direction:column;}.slate-column17863_1523c1-88 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column17863_8b76c0-1d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column17863_8b76c0-1d > .slate-inside-inner-col{flex-direction:column;}.slate-column17863_8b76c0-1d > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column17863_8b76c0-1d, .slate-inside-inner-col > .slate-column17863_8b76c0-1d:not(.specificity){margin-bottom:-50px;}.wp-block-slate-image.slate-image17863_14b562-b3:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:-200px;}.wp-block-slate-image.slate-image17863_14b562-b3{position:relative;z-index:3;}.slate-image17863_14b562-b3.slate-image-is-ratio-size, .slate-image17863_14b562-b3 .slate-image-is-ratio-size{max-width:200px;width:100%;}.wp-block-slate-column > .slate-inside-inner-col > .slate-image17863_14b562-b3.slate-image-is-ratio-size, .wp-block-slate-column > .slate-inside-inner-col > .slate-image17863_14b562-b3 .slate-image-is-ratio-size{align-self:unset;}.slate-image17863_14b562-b3{max-width:200px;}.image-is-svg.slate-image17863_14b562-b3{-webkit-flex:0 1 100%;flex:0 1 100%;}.image-is-svg.slate-image17863_14b562-b3 img{width:100%;}.slate-image17863_14b562-b3 .slate-image-has-overlay:after{opacity:0.3;}.slate-image17863_14b562-b3 img.slate-img, .slate-image17863_14b562-b3 .slate-img img{border-top:10px solid var(--global-palette9, #ffffff);border-right:10px solid var(--global-palette9, #ffffff);border-bottom:10px solid var(--global-palette9, #ffffff);border-left:10px solid var(--global-palette9, #ffffff);}.wp-block-slate-image.slate-image17863_6fa646-19:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:0px;}.slate-image17863_6fa646-19:not(.slate-image-is-ratio-size) .slate-img, .slate-image17863_6fa646-19.slate-image-is-ratio-size{padding-left:50px;}.slate-image17863_6fa646-19 .slate-image-has-overlay:after{opacity:0.3;}.slate-column17863_584909-c5 > .slate-inside-inner-col{display:flex;}.slate-column17863_584909-c5 > .slate-inside-inner-col{padding-right:50px;}.slate-column17863_584909-c5 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column17863_584909-c5 > .slate-inside-inner-col{flex-direction:column;align-items:flex-end;}.slate-column17863_584909-c5 > .slate-inside-inner-col > .slate-image-is-ratio-size{align-self:stretch;}.slate-column17863_584909-c5 > .slate-inside-inner-col > .wp-block-slate-advancedgallery{align-self:stretch;}.slate-column17863_584909-c5 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-image.slate-image17863_df3f41-2b:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-top:-150px;margin-right:0px;margin-bottom:0px;}.wp-block-slate-image.slate-image17863_df3f41-2b{position:relative;z-index:3;}.slate-image17863_df3f41-2b.slate-image-is-ratio-size, .slate-image17863_df3f41-2b .slate-image-is-ratio-size{max-width:250px;width:100%;}.wp-block-slate-column > .slate-inside-inner-col > .slate-image17863_df3f41-2b.slate-image-is-ratio-size, .wp-block-slate-column > .slate-inside-inner-col > .slate-image17863_df3f41-2b .slate-image-is-ratio-size{align-self:unset;}.slate-image17863_df3f41-2b{max-width:250px;}.image-is-svg.slate-image17863_df3f41-2b{-webkit-flex:0 1 100%;flex:0 1 100%;}.image-is-svg.slate-image17863_df3f41-2b img{width:100%;}.slate-image17863_df3f41-2b .slate-image-has-overlay:after{opacity:0.3;}.slate-image17863_df3f41-2b img.slate-img, .slate-image17863_df3f41-2b .slate-img img{border-top:10px solid var(--global-palette9, #ffffff);border-right:10px solid var(--global-palette9, #ffffff);border-bottom:10px solid var(--global-palette9, #ffffff);border-left:10px solid var(--global-palette9, #ffffff);}.slate-column17863_0a46af-21 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column17863_0a46af-21 > .slate-inside-inner-col{flex-direction:column;}.slate-column17863_0a46af-21 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading17863_8f6802-3b, .wp-block-slate-advancedheading.slate-adv-heading17863_8f6802-3b[data-slate-block=\"slate-adv-heading17863_8f6802-3b\"]{margin-bottom:var(--global-slate-spacing-md, 2rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading17863_8f6802-3b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17863_8f6802-3b[data-slate-block=\"slate-adv-heading17863_8f6802-3b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading17863_981c18-5e, .wp-block-slate-advancedheading.slate-adv-heading17863_981c18-5e[data-slate-block=\"slate-adv-heading17863_981c18-5e\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-md, 2rem);font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2em;text-transform:uppercase;letter-spacing:0px;}.wp-block-slate-advancedheading.slate-adv-heading17863_981c18-5e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17863_981c18-5e[data-slate-block=\"slate-adv-heading17863_981c18-5e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading17863_dc6128-54, .wp-block-slate-advancedheading.slate-adv-heading17863_dc6128-54[data-slate-block=\"slate-adv-heading17863_dc6128-54\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-md, 2rem);}.wp-block-slate-advancedheading.slate-adv-heading17863_dc6128-54 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17863_dc6128-54[data-slate-block=\"slate-adv-heading17863_dc6128-54\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id17863_9272a7-93 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-middle slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column17863_1523c1-88 inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column17863_8b76c0-1d\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image17863_14b562-b3 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure></div></div>\n\n<figure class=\"wp-block-slate-image slate-image17863_6fa646-19 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n\n<div class=\"wp-block-slate-column slate-column17863_584909-c5\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image17863_df3f41-2b size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column17863_0a46af-21 inner-column-2\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading17863_8f6802-3b wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading17863_8f6802-3b\">Add an overline</div>\n\n<h2 class=\"slate-adv-heading17863_981c18-5e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading17863_981c18-5e\">Write a short headline</h2>\n\n<p class=\"slate-adv-heading17863_dc6128-54 wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading17863_dc6128-54\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p></div></div>\n</div></div>"
}